foobar2000 auf Deutsch

foobar2000 => Plugins => Thema gestartet von: Benijamino am 03. Juni 2006, 16:05:30

Titel: foo_audioscrobbler
Beitrag von: Benijamino am 03. Juni 2006, 16:05:30
Hi,
wollte meinen Account bei last.fm aktualisieren. Da ich schon länger von Winamp auf foobar2000 umgestiegen bin wollte ich dann das nötige Pluing installieren.

Bei foo_audioscrobbler 1.24 bekomme ich eine Fehlermeldung ... shared.dll nicht gefunden. Im last.fm Forum habe ich eine gefixte Version davon gefunden. Allerdings kommt jetzt die Fehlermeldung das die "LIBCURL.DLL" nicht gefunden wurde und "unable to load foo_audioscroobler"

Jemand ne Ahung wie ich das zum Laufen bringen könnte? ... foobar2000 Version 0.83

MfG
Benijamino
Titel: Re: foo_audioscrobbler
Beitrag von: fooamp am 03. Juni 2006, 16:45:27
Hast Du die dll? Meines Wissens brauchst Du sie als Transferdatei, also gelesen: "LIB-C-URL.DLL".
Andere Frage: Bist Du sicher, daß die heruntergeladene Version nicht die für 0.9x ist?
Titel: Re: foo_audioscrobbler
Beitrag von: DerDrummer am 09. Juli 2006, 17:19:39
gibbet die foo_audioscrobbler auch für die 0.9er versionen???
Titel: Re: foo_audioscrobbler
Beitrag von: Herzog am 09. Juli 2006, 17:30:30
Ja, na klar.

Findest du hier: defekter link entfernt - grimes einfach auf more Player drücken oder hier (http://www.anytag.de/download/foo_audioscrobbler-1.3.2.zip).
Titel: Re: foo_audioscrobbler
Beitrag von: DerDrummer am 10. Juli 2006, 17:24:34
sry .. hat sich schon erledigt :P